/***************************************
 	CSS Contenido General
 ***************************************/

.logo-header {
  float: left;
  margin: -77px 1px;
}

#container {
    background: #fff;
    padding: 25px 30px;
}

#contenido {
    padding: 0;
}


@media print {
    p { page-break-inside: avoid;}
}

/***************************************
 	CSS Para Colapar y Mostrar Panel Boostrap 
 ***************************************/

.clickable{
    cursor: pointer;   
}

.panel-heading span {
	margin-top: -25px;
	font-size: 17px;
}

/***************************************
 	CSS Para botones Siguiente y Atras 
 ***************************************/

.btn-siguiente {
    right: 16px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.btn-anterior, .btn-siguiente {
    background: #419641;
    display: inline-block;
    height: 44px;
    position: relative;
    width: 100px;
}

.btn-siguiente:after {
    border-left: 16px solid #419641;
    left: 100px;
}

.btn-anterior:before {
    border-right: 16px solid #419641;
    left: -16px;
}

.btn-anterior:before, .btn-siguiente:after {
    content: "";
    position: absolute;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    cursor: pointer;
}

.btn-xl {
  width: 70px;
  height: 57px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
}

.btn-anterior a, .btn-siguiente a {
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    font-weight: 700;
    padding: 1em;
    text-decoration: none;
    position: absolute;
    left: 0;
}

.container{
    margin-top:20px;
}

.image-preview-input {
    position: relative;
    overflow: hidden;
	margin: 0px;    
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.image-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}

.panel-representantes span.clickable {
  padding: 27px 15px;
}

.sucursal span.removable {
  margin: 0 35px 0 23px;
  padding: 4px 9px;
  cursor: pointer;
}

.text-center {
    text-align: center;
}

/************** Componente para Bloqueo de Pantalla*/

.sk-double-bounce {
  width: 40px;
  height: 40px;
  position: relative;
  margin: 40px auto; }
  .sk-double-bounce .sk-child {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #4DA23F;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-doubleBounce 2s infinite ease-in-out;
            animation: sk-doubleBounce 2s infinite ease-in-out; }
  .sk-double-bounce .sk-double-bounce2 {
    -webkit-animation-delay: -1.0s;
            animation-delay: -1.0s; }

@-webkit-keyframes sk-doubleBounce {
  0%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes sk-doubleBounce {
  0%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1); 
  } 
}

.file-remove-upload {
  right: 6px;
  display: block;
  top: 22px;
  position: absolute;
  cursor: pointer;
}

/********************* Contenedor de Buscador  **********/
body {
    padding-top: 50px;
}
.dropdown.dropdown-lg .dropdown-menu {
    margin-top: -1px;
    padding: 6px 20px;
}
.input-group-btn .btn-group {
    display: flex !important;
}
.btn-group .btn {
    border-radius: 0;
    margin-left: -1px;
}
.btn-group .btn:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.btn-group .form-horizontal .btn[type="submit"] {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.form-group .form-control:last-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

/************** Checkbox */
.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
  .checkbox input[type="checkbox"] {
    opacity: 0; }
    .checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c"; }
    .checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }
/************** Linea Divisora *****/
hr.panel {
  background-color: #fff;
  border-top: 2px dashed #8c8b8b;
  width: 95%;
}

/*************  Panel para Solicitudes FRONT */
.panel-tabs {
  padding: 5px 0 41px;
}

/**************** Tabla de Actividades FO26***********************/
.table-striped thead tr th label {
  font-size: 13px;
}

/******************* Soy Prietario ******************/

/* Hiding the checkbox, but allowing it to be focused */
.badgebox
{
    opacity: 0;
}

.badgebox + .badge
{
    /* Move the check mark away when unchecked */
    text-indent: -999999px;
    /* Makes the badge's width stay the same checked and unchecked */
    width: 27px;
}

.badgebox:focus + .badge
{
    /* Set something to make the badge looks focused */
    /* This really depends on the application, in my case it was: */
    
    /* Adding a light border */
    box-shadow: inset 0px 0px 5px;
    /* Taking the difference out of the padding */
}

.badgebox:checked + .badge
{
    /* Move the check mark back when checked */
  text-indent: 0;
}

.comprobante-documents {
  font-size: 12px;
}

/***************** Search Agente Auxiliar **************/
@media screen and (min-width: 768px) {
    #adv-search {
        width: 500px;
        margin: 0 auto;
    }
    .dropdown.dropdown-lg {
        position: static !important;
    }
    .dropdown.dropdown-lg .dropdown-menu {
        min-width: 500px;
    }

    #div-agente {
      margin: 0 19%;
      padding: 13px;
    }
}

#hidden-print-div {
    display: none;
}

@media print {
    #hidden-print-div {
        display: block;
    }

    #page-content {
        display: none;
    }
}

/******************************************** WIZARD */
.stepwizard-step buttona[disabled=disabled] {
  background-color: #e0e0e0;
  border-color: #333;
}

.stepwizard-step button.btn-success {
  border-color: #e38d13;
  background-image: linear-gradient(to bottom,#f0ad4e 0,#eb9316 100%);
}


.stepwizard-step button.past {
    background-color: #5cb85c;
    border-color: #4cae4c;
}